Subject: Ticket Assigned - Maxfashion Application not working
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:33:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Maxfashion Application not working Dear sir,
I'm not able to login to my account. When I'm open the app, it get message"
something went wrong, try again". I uninstall the app and reinstalled,
still face the same problem.
Now a days I'm out of the uae. But I want to login and select some items
for my husband who lives in uae.
Please solve this problem as soon as possible.
Thank you
Best Regards
RUWANI SAGARI

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007088